[
    {
        "Name": "BP_MainLevelTeleport_Tooltip",
        "Asset": "/Game/BP/World/InstancedLevels/BP_MainLevelTeleport_Tooltip.BP_MainLevelTeleport_Tooltip_C",
        "Category": "InstancedLevels"
    }
]